=== debian/control ===
Source: language-pack-gnome-nl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-nl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-nl-base
Replaces: language-pack-gnome-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version})
Description: GNOME translation updates for language Dutch
 Translation data updates for all supported GNOME packages for:
 Dutch
 .
 language-pack-gnome-nl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nl
 to get full support for this language.
