=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-nl-base
-Replaces: language-pack-gnome-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-gnome-nl-base (<< ${Source-Version}), language-pack-kde-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version})
+Replaces: language-pack-gnome-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-gnome-nl-base (<< ${Source-Version}), language-pack-kde-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version}),  language-pack-gnome-nl (<< ${Source-Version}), language-pack-kde-nl (<< ${Source-Version})
 Description: GNOME translation updates for language Dutch; Flemish
  Translation data updates for all supported GNOME packages for:
  Dutch; Flemish
